<?php
// $Id: smilies.php,v 1.1 2004/10/20 11:08:41 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_CURRENTSMILE","Nuværende aktive smilies");
define("_AM_CODE","Kode");
define("_AM_SMILIE","Smiley");
define("_AM_EMOTION","Følelse");
define("_AM_CNRFTSD","Kunne ikke hente data fra smily databasen.");
define("_AM_ADDSMILE","Tilføj en smiley");
define("_AM_EDITSMILE","Redigér en smiley");
define("_AM_SMILECODE","Smiley kode:");
define("_AM_SMILEURL","Smiley URL/Webadresse:");
define("_AM_SMILEEMOTION","Smiley Følelse:");
define("_AM_WAYSYWTDTS","ADVARSEL: Er du sikker på du ønsker at slette denne smiley?");
define("_AM_VALIDUNDER","Et gyldigt billede(f.ex. cool.gif) i <b>%s</b> eller den <b>full URL/webadresse</b> til billedet.");
?>
